org.gjt.sp.jedit

## Class GUIUtilities.UnixWorkaround

- java.lang.Object
- - org.gjt.sp.jedit.GUIUtilities.UnixWorkaround

- Enclosing class:
    GUIUtilities

      public static class GUIUtilities.UnixWorkaround
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnixWorkaround(java.awt.Window win, java.lang.String name, java.awt.Rectangle desired, int extState)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### UnixWorkaround

          public UnixWorkaround(java.awt.Window win,
                                java.lang.String name,
                                java.awt.Rectangle desired,
                                int extState)